@font-face {
    font-family: 'Galmuri7';
    src: url('Galmuri7.woff2')
}

@font-face {
    font-family: 'Galmuri9';
    src: url('Galmuri9.woff2')
}

@font-face {
    font-family: 'Galmuri11';
    src: url('Galmuri11.woff2')
}

@font-face {
    font-family: 'Galmuri11';
    src: url('Galmuri11-Bold.woff2');
    font-weight: bold; 
}

@font-face {
    font-family: 'Galmuri11-Condensed';
    src: url('Galmuri11-Condensed.woff2')
}

@font-face {
    font-family: 'Galmuri14';
    src: url('Galmuri14.woff2')
}

